Установка:

Для установки libblkmaker-0.1-6 в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libblkmaker-0.1-6
libblkmaker-0.1-6 — реализация протокола getblocktemplate

Подробная информация о пакете:

Реализация протокола getblocktemplate

  • Зависимости:

  • libbase58-0

    Библиотека для кодировки base58 Bitcoin

  • libc6

    Библиотека GNU C: общие библиотеки

  • libjansson4

    C для кодирования, декодирования и обработки данных JSON